@import '../../../../styles/index.scss';

:host {
  display: block;
  position: relative;
}

.swipe-area {
  width: 100%;
  height: 100%;

  &.pan {}
}

.datepoint {
  display: block;
  position: absolute;
  bottom: 0;
  border-radius: 5px;
  background-color: $foreground;
  transform: rotate(270deg);
  transform-origin: left 50%;
  user-select: none;
}

.datepoint_amount {
  font-size: 10px;
  line-height: 10px;
  padding-left: calc(100% + 3px);
  position: absolute;
  vertical-align: middle;
}
